.intro {
    background-color: $color-grey;
    .intro-container {
        @include section-padding;
        .intro-left,
        .intro-right {
            height: 400px;
            position: relative;
            background-size: cover;
            background-position: center center;
            background-clip: content-box;
            margin-top: $mg-up-3;
        }
        .intro-left {
            background-color: $color-black;
            background-image: url(../img/our-vehicle-intro-1.jpg);

            .intro-left-content {
                color: $color-white;
                text-align: center;
                position: absolute;
                bottom: 10%;
                left: 0;
                right: 0;
                font-size: $font-size-1;
                h4 {
                    @include text($font-weight-bold, $mg-2);
                    font-size: $font-size-2;
                }
                p {
                    @include text($font-weight-normal, $mg-3);
                    padding: 0 $pd-3;
                }
            }
        }
        .intro-right {
            background-image: url(../img/our-vehicles-intro-2.jpg);
            .intro-right-content {
                color: $color-white;
                position: absolute;
                top: 30%;
                left: 5%;
                font-size: $font-size-2;
                width: 40%;
                h4 {
                    @include text($font-weight-bold, $mg-2);
                    font-size: $font-size-2;
                    background: $color-blue-overlay;
                    padding: $pd-1 $pd-2;
                    display: inline-block;
                }
                p {
                    @include text($font-weight-bold, $mg-3);
                }
            }
        }
    }
}
